body{
    margin: 0;
}
.entry-content > div.wp-block-columns *.has-background{
	padding: var(--content-padding-l);
}
.entry-content > *{
	padding-left: var(--section-padding-l);
	padding-right: var(--section-padding-l);
	padding-top: var(--section-padding-m);
	padding-bottom: var(--section-padding-m);
	max-width: 100%;
	margin: auto;
}
div.wp-block-buttons:not(:last-child){
	margin-top: 24px;
}
div.wp-block-buttons:not(:last-child){
	margin-bottom: 24px;
}
.entry-content h2{
	padding-top: var(--section-padding-xs);
	padding-bottom: var(--section-padding-xs);
}
.entry-content h2:first-child{
	padding-top: 0;
	padding-bottom: 0;
}
.entry-content > p{
	padding-top: 0;
	padding-bottom: var(--section-padding-xxs);
}

.entry-content > .wp-block-columns.has-background{
	display: inline-flex;
	margin: var(--section-padding-m) 0;
	padding-top: var(--section-padding-l);
	padding-bottom: var(--section-padding-l);
}
.entry-content *.has-background:not(.wp-block-columns){
	padding: var(--section-padding-s);
}

ul.menu{
	margin-top: 0;
	list-style: none;
	padding: 0;
}

.entry-content ul{
	padding-left: 1em;
}
.entry-content ul li{
	position: relative;
	padding:8px 0;
}
.entry-content div.wp-block-columns:not(.profiel-blok) > div.wp-block-column >  ul li:hover::before{
    content: '';
    width: 20px;
    height: 10px;
    clip-path: polygon(0% 0%, 70% 0%, 100% 100%, 30% 100%);
    background: var(--color-red);
    position: absolute;
    top: 12px;
    display: inline-block;
    left: -27px;
}
.wp-block-columns{
	width: 100%;
	display: flex;
	gap: var(--content-gap);
	box-sizing: border-box;
    flex-wrap: nowrap;
}

.wp-block-columns > .wp-block-column{
	width: 100%;
	box-sizing: border-box;
}

body .entry-content figure.wp-block-gallery.masonry figure{
	max-height: unset;
}
figure.big img, figure.big{
	height: 750px;
}
body.single .wp-block-columns.alignwide figure > img{
	max-height: 1000px;
	object-fit: cover;
}
figure:not(.wp-block-gallery, .big) > picture > img,
figure:not(.wp-block-gallery, .big) > img,
div.entry-content figure:not(.masonry) > figure:not(.big) img,
div.entry-content figure:not(.masonry) > figure:not(.big){
	max-height: 500px;
}
.wp-block-image{
	margin: 0;
	display: grid;
}
figure{
	margin: 0;
}

.wp-block-image img{
	width: 100%;
    object-fit: cover;
}

img.wp-block-cover__image-background {
	max-width: 100%;
	max-height: 550px;
	object-fit: cover;
}

*:not(p) > picture{
	display: flex;
}

.site-branding{
	display: flex;
}

.home .entry-header{
	display: none;
}

.wp-block-buttons{
	display: flex;
    flex-wrap: wrap;
}
.wp-block-buttons .wp-block-button:last-child {
	margin-right: 0;
}
.wp-block-button{
	display: flex;
	align-items: center;
	margin-right: var(--content-padding-m);
	margin-bottom: var(--content-padding-m);
}

.is-content-justification-center{
    justify-content: center;
}
.is-content-justification-left{
    justify-content: flex-start;
}
.is-content-justification-right{
    justify-content: flex-end;
}
.is-vertically-aligned-center{
	align-self: center;
}
.is-vertically-aligned-top{
	align-self: flex-start;
}
.is-vertically-aligned-bottom{
	align-self: flex-end;
}

.has-text-align-center{
	text-align: center;
}
.has-text-align-left{
	text-align: start;
}
.has-text-align-right{
	text-align: end;
}

.entry-content p > a{
	text-decoration: underline;
	color: var(--color-geel);
}

.wp-block-gallery{
    display: flex;
    flex-wrap: wrap;
}

.single-gallery-image img{
	height: 100%;
}


body .wp-block-cover{
	position: relative;
    padding-top: 0;
    margin: 0;
    height: 500px;
    box-sizing: unset;
    padding: 0;
}
body .wp-block-cover img{
	width: 100%;
	max-height: 500px;
	height: 500px;
}
.wp-block-cover .wp-block-cover__inner-container{
	position: absolute;
	opacity: 0.95;
    bottom: 0;
    left: 0;
    width: 100%;
    margin-top: auto;
    height: fit-content;
    box-sizing: border-box;
    justify-content: flex-end;
    display: flex;
    padding: 50px;
    flex-direction: column;
    background-color: var(--color-bordeaux);
}

.wp-block-cover .wp-block-cover__inner-container *{
	position: relative;
    z-index: 1;

}



.bold{
	font-weight: bold;
}
.wp-block-gallery{
	gap: var(--content-padding-m) !important;
}
.wp-block-gallery > figure{
	width: calc((100% - 2 * var(--content-padding-l))/ 3);
	height: 400px;
}
.wp-block-gallery > figure img{
	height: 400px;
}
.wp-block-gallery.columns-2 > figure{
	width: calc((100% - 1 * var(--content-padding-l))/ 2);
}
.wp-block-gallery.columns-3 > figure{
	width: calc((100% - 2 * var(--content-padding-l))/ 3);
}
.wp-block-gallery.columns-4 > figure{
	width: calc((100% - 3 * var(--content-padding-l))/ 4);
}
.wp-block-gallery.columns-5 > figure{
	width: calc((100% - 4 * var(--content-padding-l))/ 5);
}
.wp-block-gallery.columns-6 > figure{
	width: calc((100% - 5 * var(--content-padding-l))/ 6);
}


.wp-block-query img{
	width: 100%;
	height: 250px;
}
.wp-block-query ul{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	gap: var(--content-gap);
	display: flex;
	flex-wrap: wrap;
}
.wp-block-query ul li{
	width: calc(33.3333% - 0.6666 * var(--content-gap));
}
.wp-block-query .wp-block-group{
	padding: 0 !important;
	background-color: var(--color-grijs);
}
.wp-block-query .wp-block-group > div > *:not(figure){
	padding: 0 calc( 0.5 * var(--content-gap));
}
.wp-block-query .wp-block-group > div > *:last-child{
	padding-bottom: calc( 0.5 * var(--content-gap));
}
.wp-block-query a, .wp-block-query p, .wp-block-query h2{
	line-height: 1.1;
	font-size: 16px;
}
.wp-block-query h2, .wp-block-query h2 a{
	font-size: 20px;
}
.wp-block-query .taxonomy-locatie{
	position: absolute;
    top: 200px;
}
.wp-block-query .taxonomy-locatie{
	background: red;
}
.wp-block-query .taxonomy-genre a{
	list-style: disc;
	margin-left: 1em;
    display: list-item;
}

/*--------------------------------------------------------------------------------------*\
| FORMS
\*--------------------------------------------------------------------------------------*/
hr{
	margin-bottom: calc( 0.5em + var(--content-padding-m));
}





/*--------------------------------------------------------------------------------------*\
| BUTTONS
\*--------------------------------------------------------------------------------------*/   
.wp-block-button .wp-block-button__link, footer p > a, .gform_button.button{
	background-color: unset;
	color: var(--color-zwart);
	border: 3px solid var(--color-geel);
	border-radius: 0;
	transition: 0.23s;
	cursor: pointer;
	padding: 12px var(--content-padding-l);
	letter-spacing: 1.5px;
}
/* HOVER */
.wp-block-button .wp-block-button__link:hover, footer p > a:hover, .gform_button.button:hover{
	background-color: var(--color-geel);
	color: var(--color-wit);
}

.wp-block-button:nth-child(2) .wp-block-button__link,header .menu-afspraak-menu-container a:hover{
	background-color: unset;
	color: var(--color-zwart);
	border: 2px solid var(--color-bordeaux);
}
/* HOVER */
.wp-block-button:nth-child(2) .wp-block-button__link:hover{
	background-color:  var(--color-bordeaux);
	color: var(--color-wit);
}
.wp-block-button.is-style-underline .wp-block-button__link{
	border: 3px solid transparent;
    border-bottom: 3px solid var(--color-geel);
    padding: 12px;
}
.wp-block-button.is-style-underline .wp-block-button__link:hover{
    border:  3px solid var(--color-geel);
	color: black;
	margin: 0;
	background: unset;
}


/* AMANI TEST */

:is( .amani-by-renson, .koopjes ){
	--content-width-m: min( 100% - 4rem , 1440px );
	--content-width-max: calc( 100% - 4rem );

	--content-width-m-padding: calc( ( 100% - var(--content-width-m) ) / 2 );
	--content-width-max-padding: calc( ( 100% - var(--content-width-max) ) / 2 );
}

:is( .amani-by-renson, .koopjes ) #site-navigation,
:is( .amani-by-renson, .koopjes ) .entry-content > *,
:is( .amani-by-renson, .koopjes ) footer > *{
	padding-inline: 0;
	margin-inline: auto;
	max-width: var(--content-width-m);
}

:is( .amani-by-renson, .koopjes ) .top-navigation,
:is( .amani-by-renson, .koopjes ) footer .footer-one,
:is( .amani-by-renson, .koopjes ) footer .footer-two{
	max-width: 100%;
	padding-inline: var(--content-width-m-padding);
}

:is( .amani-by-renson, .koopjes ) .entry-content > *.alignfull{
	padding-inline: var(--content-width-max-padding);
	max-width: 100%;
}

.wp-block-image.img-contain img{
	object-fit: contain;
}

@media screen and (max-width: 1350px) {
    :is( .amani-by-renson, .koopjes ) .entry-content div.wp-block-columns {
        flex-wrap: nowrap;
    }
}

@media screen and (max-width: 768px) {
    :is( .amani-by-renson, .koopjes ) .entry-content div.wp-block-columns {
        flex-wrap: wrap;
    }
}

/*--------------------------------------------------------------------------------------*\
| MEDIA QUERIES
\*--------------------------------------------------------------------------------------*/
@media screen and (min-width: 1800px){
	.entry-content > *{
		padding-left: calc((100% - 1500px) / 2) ;
		padding-right: calc((100% - 1500px) / 2) ;
	}
	
	body .wp-block-cover{
		height: 500px;
	}
	body .wp-block-cover img{
		max-height: 700px;
		height: 500px;
	}
	
}
@media screen and (max-width: 1800px){
	.entry-content > *{
		padding-left: calc( 1 * var(--section-padding-l) );
		padding-right: calc( 1 * var(--section-padding-l) );
	}
}
@media screen and (max-width: 1350px){
	.wp-block-columns > .wp-block-column:empty {
		display: none;
	}
	figure.big img, figure.big{
		height: 750px;
	}
	.wp-block-button .wp-block-button__link, footer p > a, .gform_button.button {
		padding: 12px var(--content-padding-s);
	}
	.wp-block-cover .wp-block-cover__inner-container{
		padding: 25px;
	}
	.entry-content > *, .wp-block-cover .wp-block-cover__inner-container{
		padding-left: var(--section-padding-l);
		padding-right: var(--section-padding-l);
	}

	.entry-content div.wp-block-columns{
		flex-wrap: wrap;
	}
	.wp-block-cover .wp-block-cover__inner-container{
		opacity: 1;
		padding-left: 25px;
		padding-right: 25px;
	}

	figure:not(.wp-block-gallery) > picture > img,
	figure:not(.wp-block-gallery) > img,
	figure.big img, figure.big{
		max-height: 400px;
	}
		
	body .wp-block-cover{
		height: 400px;
	}
	body .wp-block-cover img{
		max-height: 400px;
		height: 400px;
	}
	.entry-content > *{
		padding-top: var(--section-padding-s);
    	padding-bottom: var(--section-padding-s);
	}
	.entry-content > .wp-block-columns.has-background{
		padding-top: var(--section-padding-m);
    	padding-bottom: var(--section-padding-m);
	}
	div.entry-content > div.wp-block-columns.sp-2 > div.wp-block-column,
	div.entry-content > div.wp-block-columns.sp-1 > div.wp-block-column{
		flex-basis: 100% !important;
	}
	.promoties div.entry-content > div.wp-block-columns.sp-2{
		flex-direction: column-reverse;
	}
	.entry-content > * {
		padding-top: var(--section-padding-s);
		padding-bottom: var(--section-padding-s);
	}
}
@media screen and (max-width: 900px){
	.entry-content > .wp-block-columns:has(> div:first-child > .wp-block-uagb-image:only-child),
	.entry-content > .wp-block-columns:has(> div:first-child > figure:only-child){
		flex-direction: column-reverse;
	}
	.wp-block-gallery.columns-2 > figure{
		width: calc((100% - 1 * var(--content-padding-l))/ 2);
	}
	.wp-block-gallery.columns-3 > figure{
		width: calc((100% - 1 * var(--content-padding-l))/ 2);
	}
	.wp-block-gallery.columns-4 > figure{
		width: calc((100% - 1 * var(--content-padding-l))/ 2);
	}
	.wp-block-gallery.columns-5 > figure{
		width: calc((100% - 1 * var(--content-padding-l))/ 2);
	}
	.wp-block-gallery.columns-6 > figure{
		width: calc((100% - 1 * var(--content-padding-l))/ 2);
	}
	body .wp-block-gallery > figure,
	.wp-block-gallery > figure img{
		max-height: unset;
		height: auto;
		aspect-ratio: 1;
	}
	.wp-block-cover .wp-block-cover__inner-container{
		height: 100%;
	}	
	.entry-content > *, .wp-block-cover .wp-block-cover__inner-container{
		padding-left: var(--section-padding-m);
		padding-right: var(--section-padding-m);
	}
	figure:not(.wp-block-gallery) > picture > img,
	figure:not(.wp-block-gallery) > img,
	figure.big img, figure.big{
		max-height: 300px;
		object-fit: cover;
	}
	body .wp-block-quote p, body .wp-block-quote cite{
		max-width: 66%;
	}
	body .wp-block-quote {
		padding-top: var(--section-padding-m);
		padding-bottom: var(--section-padding-m);
	}
	
	body .wp-block-cover{
		height: 300px;
	}
	body .wp-block-cover img{
		max-height: 300px;
		height: 300px;
	}
	.entry-content > .wp-block-columns.has-background {
		margin: var(--section-padding-s) 0;
	}
}
@media screen and (max-width: 768px){
	.wp-block-cover .wp-block-cover__inner-container{
		padding: 15px;
		opacity: 0.85;
	}
	body div.entry-content div.wp-block-columns, .wp-block-buttons{
		flex-wrap: wrap;
	}
	.wp-block-columns > .wp-block-column{
		flex-basis: 100%;
	}
	.wp-block-cover .wp-block-cover__inner-container::after{
		display: none;
	}
	.wp-block-cover img{
		filter: brightness(0.5);
	}
	body .wp-block-cover{
		height: 300px;
	}
	body .wp-block-cover img{
		max-height: 300px;
		height: 300px;
	}
	.entry-content > .wp-block-columns.has-background {
		padding: 48px;
	}
	.entry-content > *{
		padding-top: var(--section-padding-xs);
    	padding-bottom: var(--section-padding-xs);
	}
	.column-reverse{
		flex-direction: column-reverse !important;
	}
}
@media screen and (max-width: 550px){

	.entry-content > .wp-block-columns.has-background{
		margin: var(--section-padding-xs) 0;
		padding-top: var(--section-padding-s);
    	padding-bottom: var(--section-padding-s);
	}
	.entry-content > *, .wp-block-cover .wp-block-cover__inner-container, .entry-content > .wp-block-columns.has-background{
		padding-left: var(--section-padding-s);
		padding-right: var(--section-padding-s);
	}
}